@charset "UTF-8";
/* CSS Document */

/* ----- TYPOGRAPHY ----- */
h3 {
color:#404040
}

/* ----- SIDEBAR LISTS ----- */
aside{
padding-left:20px; /* 0px */
}
@media only screen and (min-width: 992px) {
aside{
padding-left:60px; /* 20px */
}
}
aside ul li.widget:first-child{
margin-top:32px;
}
@media (min-width: 768px) and (max-width: 992px) {
aside ul li.widget:first-child{
margin-top:81px;
}
}
aside ul li ul li {
list-style:disc; /* none */
}
.widget_categories ul li,
.widget_archive ul li,
.widget_recent_entries ul li {
margin-bottom:10px; /* 8px */
list-style-position:outside; /* added */
}
.widget_categories ul li:before,
.widget_archive ul li:before,
.widget_recent_entries ul li:before{
font-family:FontAwesome;
content:none; /* "\f105" */
display:inline-block;
padding-right:0px; /* 8px */
color:#88dcb6;
}


/* ----- HEADER CONTACT ----- */
.header-contact a {
color:#272d34;
}
@media only screen and (max-width: 768px) {
.header-contact {
margin-right:25px;
}
}
@media only screen and (min-width: 700px) {
.header-contact {
margin-top:55px;
}
}

/* ----- SIDEBAR SEARCH ----- */
.widget_search #search-string{
border:1px solid #c5c5c5;
}
.widget_search #search-string{
padding:12px 12px; /* 12px 24px */
}

/* ----- LOGO ----- */
@media only screen and (min-width: 992px) {
#logo img {
width:515px;
height:135px;
}
}

/* ----- NAVIGATION ----- */
.menu-nav li {
margin-right:0px; /* 5px */
}
.menu-nav li a {
font-weight:bold;
}

/* ----- HOME PAGE ----- */
.home .page-head {
height:300px !important; /* 850px */
}

/* ----- ABOUT US PAGE ----- */
.page-id-213 h3 {
margin-bottom:20px;
}
.page-id-213 ul.lawyer-social {
text-align: left; /* center */
margin-bottom:20px;
}
@media only screen and (max-width: 768px) {
.lawyer-img {
width:50%;
margin-left:25%;
margin-right:25%;
}
}

/* ----- OUR SERVICES PAGE ----- */
.page-id-29 h3 {
margin-bottom:20px;
}


.our-services {
background-color:#88dcb6;
padding-top:40px;
padding-bottom:40px;
padding-left:20px;
padding-right:20px;
margin-bottom:40px;
}
.our-services:nth-child(odd) { background-color:#FFFFFF;
}
.our-services h3,
.our-services p,
.our-services ul,
.our-services ol,
.our-services a {
color:#272D34;
}
.our-services h3 {
line-height:1.1;
text-transform:uppercase;
}
.our-services a {
text-decoration:underline;
}

@media only screen and (min-width: 768px) {
.our-services {
border:1px solid #88dcb6;
}
.our-services:nth-child(odd) { 
border:1px solid #c5c5c5;
}
}
@media only screen and (max-width: 768px) {
.our-services:nth-child(odd) { 
padding-top:10px;
padding-bottom:0px;
}
}

/* ----- TESTIMONIALS ----- */
.fa.fa-quote-right.fa-2x.pull-right {
position:absolute;
bottom:-17px;
right:0;
}

/* ----- QUIZ ----- */
#action-button {
border:3px solid #88dcb6;
color:#88dcb6;
background-color:#ffffff;
font-weight:700;
padding:12px 24px;
text-align:center;
}
#action-button:hover {
border:3px solid #88dcb6;
color:#FFFFFF;
background-color:#88dcb6;
font-weight:700;
}
.quiz-form label {
font-weight:normal;
}
.quiz-form input[type='radio'] {
margin-right:5px;
}
.question-content {
margin-bottom:10px;
font-weight:bold;
}

/* ----- FOOTER ----- */
#footer-var2 {
padding-top:0px; /* 81px */
}

/* ----- VIDEOS ----- */
.embed-responsive {
position: relative;
display: block;
width: 100%;
padding: 0;
overflow: hidden;
}
.embed-responsive-16by9::before {
padding-top: 56.25%;
}
.embed-responsive::before {
display: block;
content: "";
}
.embed-responsive .embed-responsive-item,
.embed-responsive embed,
.embed-responsive iframe,
.embed-responsive object,
.embed-responsive video {
position: absolute;
top: 0;
bottom: 0;
left: 0;
width: 100%;
height: 100%;
border:1px solid #cccccc;
}


/* ----- CONTACT FORM ----- */
div.wpcf7 {
	margin: 0;
	padding: 0;
}
div.wpcf7-response-output {
	margin-top: 1em;
	margin-right: 0em;
	margin-left: 0em;
	margin-bottom: 1em;
	padding: 0.0em 0em;
}
div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}
div.wpcf7-mail-sent-ok {
	border: 0px solid #339933;
	color: #339933;
}
div.wpcf7-mail-sent-ng {
	border: 0px solid #339933;
	color: #339933;
}
div.wpcf7-spam-blocked {
	border: 0px solid #cc3333;
	color: #cc3333;
}
div.wpcf7-validation-errors {
	border: 0px solid #cc3333;
	color: #cc3333;
}
span.wpcf7-form-control-wrap {
	position: relative;
}
span.wpcf7-not-valid-tip {
	color: #cc3333;
	font-size: 1em;
	display: block;
}
.use-floating-validation-tip span.wpcf7-not-valid-tip { 
	position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	border: 0px solid #cc3333;
	background: #fff;
	padding: .0em .0em;
	color: #cc3333;
}
span.wpcf7-list-item {
	margin-left: 0.5em;
}
.wpcf7-display-none {
	display: none;
}
div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 0px;
}
div.wpcf7 div.ajax-error {
	display: none;
}
div.wpcf7 .placeheld {
	color: #888;
}
div.wpcf7 .required {
	color: #88dcb6;
	font-weight:bold;;
}
div.wpcf7 label {
	font-weight: normal;
}
div.wpcf7 textarea,
div.wpcf7 input[type="email"],
div.wpcf7 input[type="text"] {
    max-width: 100%;
    padding: 6px 8px;
    padding: 0.6rem 0.8rem;
    border: 1px solid #c5c5c5;
    background-color: #ffffff;
    -webkit-appearance: none;
}
div.wpcf7 textarea {
	height: 110px;
}
div.wpcf7 input[type=submit] {
	border:3px solid #88dcb6;
	color:#88dcb6;
	background-color:#ffffff;
	font-weight:700;
	padding:12px 24px;
	text-align:center;	
}
div.wpcf7 input[type=submit]:hover {
	border:3px solid #88dcb6;
	color:#FFFFFF;
	background-color:#88dcb6;
	font-weight:700;
}